#newbook_content {
    margin: 0;
    font-family: EauSans, Arial, sans-serif;
}
#newbook_content .pretty_fieldset {
    padding: 0;
}
#newbook_content .pretty_fieldset legend {
    padding: 0;
    margin: 0 0 10px 0;
    font-size: 16px;
    color: #1aa1e1;
}
#newbook_content .online_booking_controls {
    border: 1px solid #9CC5DB !important;
    background: #fff;
}
#newbook_content .online_booking_controls .labeler b {
    font-weight: normal;
}
#newbook_content .online_booking_controls tr {
    border-bottom: 1px solid #9CC5DB !important;
}
#newbook_content .online_booking_controls tr.odd {
    background: #D6E7EF;
}
#newbook_content .online_booking_controls tr.even {
    background: none !important;
}
#newbook_content .online_booking_controls .ui-button {
    margin-right: 5px;
}
#newbook_content .online_booking_controls .view_value {
    width: 38% !important;
}
#newbook_content #availability_table {
    border: 1px solid #9CC5DB !important;
    font-family: EauSans, Arial, sans-serif;
}
#newbook_content #availability_table .ui-widget-header {
    background: #378AB8;
    border: 1px solid #9CC5DB !important;
    color: #fff;
}
#newbook_content #availability_table td {
    border: 1px solid #9CC5DB !important;
}
#newbook_content #availability_table td.ui-widget-content {
    background: #fff;
    font-family: EauSans, Arial, sans-serif !important;
    font-weight: normal !important;
}
#newbook_content #availability_table td.cell.error {
    background: #fafafa;
}
#newbook_content #availability_table td.cell.weekend {
    background: #D6E7EF;
}
#newbook_content .ui-button.ui-state-default {
    background: #378AB8;
    border: 1px solid #378AB8;
    font-family: EauSans, Arial, sans-serif !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#newbook_content .ui-button.ui-state-hover {
    background: #9CC5DB;
    border: 1px solid #9CC5DB;
    color: #ffffff !important;
}
#newbook_content .minimum_periods,
#newbook_content .category_name,
#newbook_content .occupant_limits {
    font-weight: normal;
}
#newbook_content td.narrow_chart_gap {
    padding: 0;
}
#newbook_content a.jq_fancybox.category_name {
    float: none;
}
.fancybox-title-float-wrap .child .pretty_table_wrapper .occupant_limits {
    color: #000000 !important;
}
#newbook_online_booking_controls_wrapper {
	margin: 0 -10px;
}
